@charset "utf-8";

body {
	background-image:url(../img/grey.png);
	background-repeat:repeat;
}
#page {
	margin-left:auto;
	margin-right:auto;
	width:960px;
	border:3px solid #FCAF17;	
	border-radius:10px;
}
#header {
	height:250px;
	margin-right:auto;
	background-color:#FFF;
}
#main {
	height:620px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:-15px;
	background-image:url(../img/bkgd.png);
	background-repeat:no-repeat;
}
h1 {
	font-size:32px;
	font-family:Verdana, Geneva, sans-serif;
	color:#505763;
	font-weight:bold;
}
h2 {
	font-weight:bold;
	font-size:24px;
	color:#FCAF17;
}
p {
	font-size:14px;
	font-family:Arial;
	color:#000;
}
ul {
	font-size:14px;
	font-family:Arial;
	color:#000;
}
a {
	text-decoration:underline;
	font-size:14px;
	font-family:Arial;
	color:#000;
}
#content {
	margin: 10px;
}
#logmein table td {
	color:#7C7C7C;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
}
#eservice {
	margin-top:10px;
}
#eservice table td {
	color:#7C7C7C;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
}
#ContactTable th {
	color:#7C7C7C;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
}
#footer {
	height:25px;
	background-color:#505763;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	border-radius:6px;
	}
#footer p {
	padding-top:6px;
	color:#e7e5e5;;
	font-weight:bold;
	font-size:12px;
	font: Arial, Helvetica, sans-serif;
}